<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <paths>
    <media-path>/media/</media-path>
    <log-path>/media/casparcg/log/</log-path>
    <data-path>/media/casparcg/data/</data-path>
    <template-path>/media/templates/</template-path>
  </paths>
  <channels>
    <channel>
      <video-mode>1080i5994</video-mode>
      <consumers>
      </consumers>
    </channel>
  </channels>
  <controllers>
    <tcp>
      <port>5250</port>
      <protocol>AMCP</protocol>
    </tcp>
  </controllers>
</configuration>
